<!DOCTYPE html>
<html>
<head>
    <title>Sys Config</title>
</head>
<body>
    <h1>Sys Config</h1>
    <table>
        <tr>
            <th>Config ID</th>
            <th>Name</th>
            <th>Value</th>
        </tr>
        {% for row in sys_config %}
        <tr>
            <td>{{ row[0] }}</td>
            <td>{{ row[1] }}</td>
            <td>{{ row[2] }}</td>
        </tr>
        {% endfor %}
    </table>
</body>
</html>
